[Info]
AllColumnIDs=exch_date∧fee_code∧sub_fee_code∧prod_code∧volume∧price∧fee_value∧remark∧
AllColumnNames=交易日期∧费用代码∧子费用代码∧计费品种∧计费量∧价格∧费用值∧备注∧
AllColumnNamesEn=exch_date∧fee_code∧sub_fee_code∧prod_code∧volume∧price∧fee_value∧remark∧
AllColumnWidths=80∧120∧140∧100∧100∧100∧100∧140∧
AllColumnAligns=1∧1∧1∧1∧3∧3∧3∧1∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧
MainInfo=费用明细信息查询｜
QueryCtl=kv:起始日期ˇDtStartˇstart_dateˇ｜kv:结束日期ˇDtEndˇend_dateˇ｜kv:交易所ˇCmbExchangeˇbourse_idˇ｜

[setting]
exch_date=Fmt:FmtDate｜
storage_fee=Fmt:FmtMoney｜
over_due_fee=Fmt:FmtMoney｜
defer_fee=Fmt:FmtMoney｜
trans_fee=Fmt:FmtProdCode｜
insurable_fee=Fmt:｜
exch_fare=Fmt:FmtNumZero:6｜
item_agio=Fmt:FmtMoney｜
deli_fee=Fmt:FmtMoney｜
breach_fee=Fmt:FmtMoney｜
diff_fee=Fmt:FmtMoney｜
variety_agio=Fmt:FmtMoney｜
impawn_fee=Fmt:FmtMoney｜
lend_fee=Fmt:FmtMoney｜
rest=Fmt:FmtMoney｜
pay_rest=Fmt:FmtMoney｜
comm_cash=Fmt:FmtMoney｜
pay_comm_cash=Fmt:FmtMoney｜
fund_exch_fee=Fmt:FmtMoney｜
s_breach_cash=Fmt:FmtMoney｜
b_breach_cash=Fmt:FmtMoney｜
brand_agio=Fmt:FmtMoney｜
ag_fee=Fmt:FmtMoney｜
profit=Fmt:FmtMoney｜
etf_fee=Fmt:FmtMoney｜
other_fee=Fmt:FmtMoney｜
margin_cash=Fmt:FmtMoney｜
spot_profit=Fmt:FmtMoney｜
inter_lend_fee=Fmt:FmtMoney｜
inter_lend_rest=Fmt:FmtMoney｜
offset_apply_fee=Fmt:FmtMoney｜
n_exch_defer_fee=Fmt:FmtMoney｜
spot_dej_fee=Fmt:FmtMoney｜
exchang_stor_fee=Fmt:FmtMoney｜
inquiry_defer_fee=Fmt:FmtMoney｜
stor_fee=Fmt:FmtMoney｜
storehouse_fee=Fmt:FmtMoney｜